Subject: Pastoria - Kern River
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 9 Mar 2001 04:41:00 -0800 (PST)

Hi folks. Just want to confirm, for purposes of the schedules to our purchase 
agreement with Calpine, that the only written documents ENA has with Kern 
river are the Precedent Agreement dated 1/31/01 and the amendment thereto 
dated 2/7/01.  There was an additional, unexecuted amendment included in 
Stephanie's fax to me, so I thought I should double check.  It would be 
helpful if you could get back to me today.  Thanks.

Karen